#purp3ld4 .vjqyvx li {
  margin: .2em 0;
}
* {
  box-sizing: border-box;
}
#purp3ld4 .ayoh5pw a {
  display: inline-block;
  margin: 0 1.4em .3em 0;
}
.u2zq27j {
  color: #816c65;
  margin: 0 0 1.4em;
  font-size: .82rem;
}
#purp3ld4 .tzafus h3 {
  margin: 0 0 .4em;
}
#purp3ld4 .kbf1mxck {
  padding: .4em 0 .4em .7em;
  margin: 0 0 1.3em;
  text-align: center;
  border-left: 4px solid #c24e26;
}
#purp3ld4 img {
  margin: 1.4em 0;
  max-width: 100%;
  display: block;
  height: auto;
  box-shadow: 0 4px 14px rgba(51,34,28,.10);
}
#purp3ld4 th {
  padding: 9px 11px;
  font-weight: 650;
  border-bottom: 2px solid #ede2de;
  color: #2e2522;
  text-align: center;
}
#purp3ld4 p {
  margin: 0 0 1.35em;
}
#purp3ld4 .oghc01m dd {
  padding: 0;
  margin: 0 0 .8em;
}
#purp3ld4 .ho94tr {
  font-weight: 400;
  margin: .22em 0 0;
  color: #816c65;
  font-size: .78rem;
}
#purp3ld4 strong {
  color: #2e2522;
}
#purp3ld4 .vjqyvx ul,#purp3ld4 .vjqyvx ol {
  padding-left: 1.3em;
  margin: 0;
}
.guzrkq {
  color: #2e2522;
}
.lzx5js8q {
  margin: .3em 0 1.5em;
  display: inline-flex;
  background: #f9ebe6;
  border: 1px solid #ede2de;
  align-items: center;
  color: #c24e26;
  gap: .4em;
  font-size: .9rem;
  border-radius: 999px;
  padding: .3em .8em;
}
::selection {
  background: #f9ebe6;
  color: #2e2522;
}
#purp3ld4 li {
  margin: .3em 0;
}
#purp3ld4 h1 {
  font-family: 'Century Gothic','Apple SD Gothic Neo',Futura,sans-serif;
  line-height: 1.18;
  font-size: 1.85rem;
  color: #2e2522;
  letter-spacing: .01em;
  margin: 0 0 .6em;
  font-weight: 700;
}
#purp3ld4 .ayoh5pw,#purp3ld4 .vyanwp,#purp3ld4 .gi641h {
  margin: .6em 0 0;
  line-height: 1.8;
}
.edw0e0av {
  border-top: 1px solid #ede2de;
  margin-top: 2em;
  padding-top: .8em;
}
#purp3ld4 td {
  border-bottom: 1px solid #ede2de;
  padding: 9px 11px;
}
#purp3ld4 {
  max-width: 700px;
  margin: 30px auto;
  background: transparent;
  border: 0;
  padding: 50px 36px;
  border-top: 4px solid #c24e26;
  border-right: 4px solid #c24e26;
}
#purp3ld4 li::marker {
  color: #c24e26;
}
html {
  -webkit-text-size-adjust: 100%;
}
#purp3ld4 ul,#purp3ld4 ol {
  margin: 0 0 1em;
  padding-left: 1.3em;
}
#purp3ld4 ul {
  list-style-type: disc;
}
.edw0e0av h3 {
  color: #2e2522;
  font-size: 1.14rem;
  margin: 1.5em 0 .3em;
}